{
  "idConnectionErrorTitle": "Greška u povezivanju",
  "idConnectionErrorBody": "Nije moguće uspostaviti vezu s internetom.\nPovežite se na internet i ponovo pokrenite aplikaciju.",
  "idOperatingSystemErrorTitle": "Greška operativnog sistema",
  "idOperatingSystemErrorBody": "Aplikacija ne podržava ovu verziju vašeg operativnog sistema.\nProvjerite je li vaš operativni sistem potpuno ažuriran.",
  "idHostAlreadyOpen": "Outlook se ne može pokrenuti.\nMolimo zatvorite Outlook ako je već pokrenut i pokušajte ponovo.",
  "idFailedToInstallEdgeTitle": "Greška prilikom instaliranja usluge Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "Došlo je do problema s ažuriranjem komponente WebView2 i Outlook se ne može pokrenuti. Obratite se administratoru.",
  "idPromptLaunchApp": "Lokacija {0} možda nije sigurna, želite li nastaviti?",
  "idPromptLaunchAppTitle": "Sigurnosno obavještenje programa Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook mora ažurirati zavisnost",
  "idPromptToInstallEdgeBody": "Microsoft Outlook zahtijeva najnoviju verziju komponente WebView2 i može je instalirati za vas. Kada se od vas zatraži da administratoru date dozvolu za ažuriranje zavisnosti, odaberite opciju “Dozvoli”. Ako vam je potrebna pomoć, obratite se administratoru"
}